How to remove libllvm3.5v5 from Debian 9 (Stretch)